
/* need a m= in the url */
function showSparrow(){
	var myFrame = $('<iframe>',{id:'sparrowTAB',frameborder:'0'});
	
	myFrame.appendTo($('#repairCont'));
	if(env=='dev' || env=='stg'){
		url='https://ibiss-acc.crse.com/sparrow/servlet/SupportSiteDispatchServlet';
	}else{
		url='https://ibiss.crse.com/sparrow/servlet/SupportSiteDispatchServlet';
		}
				
				
				//PRODUCT PAGE
				if($('#search-sparrow').val()!=''){

					var parameters = "?site=odw_" + wep.locale + "&modelId=" + $('#search-sparrow').val().toUpperCase() + "&locale=" + wep.locale + "&page=repairTab";
					url += parameters;
					theBox = $( '#sparrowTAB' );
					theBox.attr('src', url);
					theBox.css('display','block');

				}else{
					//do nothing.
					}
}
